SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomCell Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmBomCell Interface

Visual Basic
C#
C++/CLI

Allows you to access a single row in a Bill of Materials (BOM).

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---
    Public Interface IEdmBomCell

C# |
--- | ---
    public interface IEdmBomCell

C++/CLI |
--- | ---
    public interface class IEdmBomCell

# Example

Access Bill of Materials (VB.NET)
Access Bill of Materials (C#)

# Remarks

This interface:

- inherits from IEdmObject5.
- is extended by IEdmBomCell2.

# Accessors

IEdmBomView::GetRows

# See Also

####

IEdmBomCell Members
EPDM.Interop.epdm Namespace
IEdmBomView::SetRows Method ()